# Generated by Django 4.0.4 on 2022-04-17 06:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('posts', '0002_rename_cover_image_post_favorite_meme_url_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='post',
            old_name='whys_it_your_favorite_meme',
            new_name='create_meme_caption',
        ),
    ]
